/*
  Localizable.strings
  Matreshka_IOS

  Created by Горислав Гипатский on 14.04.2023.
  
*/

"discount" = "diskwento";
"country" = "\
Bansa\
";
"upload" = "\
Koneksyon\
";
"ping" = "\
Ping\
";
"cancel" = "\
Kanselahin\
";
"trayQrAuthButtonTitle" = "QR Authorization";
"qrAuthInfo1" = "1. Buksan ang Matreshka VPN app";
"qrAuthInfo2" = "2. Buksan ang iyong Profile - > I-scan ang QR Code";
"qrAuthInfo3" = "3. Ituro ang camera sa screen ng awtorisasyon";
"/Week after" = ", pagkatapos ay %@ / buwan";
"sub not found" = "Hindi nakita ang subscription";
"sub expire" = "Nag-expire ang bayad na subscription.";
"sub" = "Bayad na Subscription";
"anon" = "Anonymous.";
"logout" = "mag log out";
"auth" = "Pahintulutan";
"authInfo" = "Kinakailangan ang pahintulot upang i-save ang iyong impormasyon sa subscription.";
"email" = "Ipasok ang Email";
"code" = "Ipasok ang Code.";
"codeInfo" = "Naipadala na ang code sa tinukoy na email address.";
"error" = "Error.";
"copyAlert" = "Nakopya ang code!";
"appleSignIn" = "Mag-sign in gamit ang Apple";
"googleSignIn" = "Mag-sign in gamit ang Google";
"emailSignIn" = "Mag-sign in gamit ang Email";
"qrSignIn" = "Pahintulutan gamit ang QR";
"emailInfo" = "Magpapadala ng confirmation code sa tinukoy na email address";
"continue" = "Magpatuloy";
"connectionPing" = "%@ ms";
"select" = "pumili";
"notSelected" = "hindi pinili";
"loading" = "naglo-load";
"subscription" = "subscription";
"subsByPromo" = "Bumili ng mga subscription gamit ang promo code";
"copy" = "kopya";
"referal" = "Sistema ng Referral";
"tryFree" = "subukan ito ng LIBRE";
"trial" = "3 araw na LIBRE";
"servers" = "mga server";
"subsByPromoPrice" = "Binili ang mga subscription ayon sa halaga ng promo code";
"profile" = "profile";
"promocode" = "promo code";
"3days" = "3 araw";
"download" = "download";
"premiumSub" = "premium na subscription";
"termsOfUse" = "Pampublikong Alok";
"backToProfile" = "Bumalik sa profile";
"renewable" = "Gamit ang auto-renewal";
"buySub" = "bumili ng subscription";
"serverVPN" = "VPN Server";
"earned" = "kinita";
"endDate" = "petsa ng pag-expire ng taripa";
"blockBypass" = "BlockBypass";
"currentPlan" = "kasalukuyang pamasahe";
"close" = "malapit na";
"privacyPolicy" = "Patakaran sa Privacy";
"restorePurchases" = "Ibalik ang Mga Pagbili";
"main" = "pangunahing";
"banner6" = "100% Anonymous at walang pag-log. Privacy sa pampublikong Wi-Fi";
"month" = "buwan";
"examplemail" = "example@mail.ru";
"points" = "%@ puntos";
"discountDescription" = "Ibahagi ang promo code sa iyong mga kaibigan, bigyan sila ng %@ points sa kanilang account at makakuha ng %@ points sa iyong sarili!";
"withdrawRequest" = "mag-withdraw ng mga pondo";
"sendRequest" = "Magpadala ng Kahilingan";
"cardNumber" = "numero ng card";
"count" = "halaga";
"status" = "STATUS";
"card" = "mga detalye ng bank account";
"withdrawRequestSuccess" = "Ipinadala ang kahilingan";
"withdrawHistory" = "kahilingan sa kasaysayan";
"back" = "pabalik";
"bonusBuy" = "Bumili gamit ang mga puntos";
"bonusBalance" = "Balanse ng Referral";
"myCode" = "myCode";
"get" = "makuha.";
"sucessBuy" = "Matagumpay na nabili";
"vpnServer" = "VPN Server";
"expireDate" = "Petsa ng pagtatapos ng plano";
"banner1Title" = "ligtas at mabilis";
"banner1" = "End-to-end na pag-encrypt ng iyong data, walang bilis o limitasyon sa trapiko.";
"banner2Title" = "7 device bawat 1 account";
"banner2" = "Available sa: IOS, Android, macOS, Windows, Android TV";
"getFree" = "Kumuha ng Libre";
"buySubscription" = "Bumili ng subscription";
"nextTrialMessage" = ", susunod na buwan.";
"subCancel" = "Ikansela ang subskripsyon";
"MONTH" = "buwan.";
"DAY" = "Araw.";
"YEAR" = "taon.";
"successSubCancel" = "Matagumpay na nakansela ang subscription.";
"deleteAccount" = "Tanggalin ang account";
"dataWarning" = "Mawawala ang lahat ng data.";
"discountValue" = "Diskwento: %@ %%";
"purchaseTitle" = "Bumili ng subscription.";
"enterPromo" = "I-Enter ang promo code";
"price" = "gastos: %@";
"method1" = "bank card";
"method1d" = "Mir, Visa, MasterCard, Union Pay";
"method2" = "QIWI";
"method2d" = "e-wallet";
"method3" = "Apple Pay";
"method3d" = "Para sa mga gumagamit ng Apple";
"method4" = "Cryptocurrency";
"method4d" = "Tether, Bitcoin, Ethereum, Binance";
"restore" = "ibalik ang mga binili";
"connectionError" = "Problema sa koneksyon! \
\
 Pakisuri ang iyong koneksyon sa internet";
"scanQR" = "I-scan ang QR code";
"scanQRdescription" = "I-scan ang QR code para ma-authenticate";
"CONNECTED" = "KONEKTADO";
"DISCONNECTED" = "DISCONNECTED.";
"CONNECTING" = "PAGKUWENTO";
"DISCONNECTING" = "DISCONNECTED.";
"ERRORA" = "ERROR";
"success" = "tagumpay";
"fail" = "pagkakamali.";
"thanks" = "Salamat sa iyong pagbili. Nais namin sa iyo ng isang kaaya-ayang paggamit. Kung mayroon kang anumang mga problema, palagi kaming nakikipag-ugnayan at handang tumulong.";
"subCancelDesc" = "Pansin, hindi na maibabalik ang mga subscription. Sigurado ka bang gusto mong mag-unsubscribe?";
"unlink" = "I-unlink ang lahat ng device";
"reportProblem" = "Mag-ulat ng problema";
"weight" = "kalidad ng signal";
"assistant" = "Matreshka assistant";
"online" = "online";
"typeMessage" = "I-type ang mensahe...";
"assistantHelloMessage" = "Hi! Ako si Matreshka. Sa wakas makakapag-chat na tayo. Isa akong artificial intelligence, kung mayroon kang anumang mga tanong tungkol sa app, susubukan kong sagutin ang mga ito. Maaari kang magtanong sa akin ng anumang mga katanungan, kung alam ko ang sagot, tiyak na ipo-prompt kita, dahil ako ang iyong katulong.";
"assistantHelperMessage1" = "Paano ako magbabayad para sa subscription?";
"assistantHelperMessage2" = "Hindi kumonekta sa VPN";
"assistantHelperMessage3" = "Walang access sa mga site";
"appVersion" = "Bersyon: %@";
"assistantSubscribe" = "mag-subscribe";
"report" = "makakuha ng suporta";
"reportBanner1Title" = "Network";
"reportBanner1Description" = "Tiyaking mayroon kang koneksyon sa Internet.";
"reportBanner2Title" = "Mga salungat na aplikasyon";
"reportBanner2Description" = "Suriin kung gumagana ang ibang mga VPN o proxy sa parehong oras, i-off ito.";
"reportBanner3Title" = "Pangkalahatang rekomendasyon";
"reportBanner3Description" = "Iwasan ang pagkonekta sa isang VPN sa pamamagitan ng iyong mga setting ng smartphone, patakbuhin ito sa pamamagitan ng isang app, sa paraang ito maiiwasan mo ang mga problema sa pagkonekta sa isang \"walang bisa\" kung ang server na iyong kinokonekta ay pansamantalang hindi magagamit.";
"shareContent" = "Kumusta, mayroon akong promo code para sa iyo %@ kumuha ng 25 bonus point sa Matreshka VPN at makakuha ng mga subsection nang libre. Ito ay isang ganap na hindi kilalang serbisyo ng VPN na gumagana sa lahat ng mga platform: IOS, Android, macOS, Windows, Android TV. Link sa AppStore https://apps.apple.com/ua/app/matreshka-vpn/id1622803257, link sa Google Play https://play.google.com/store/apps/details?id=com.matreshkav";
"reportBanner4Title" = "Pagsisikip ng network";
"reportBanner4Description" = "I-on ang airplane mode sa loob ng 10 segundo at subukang kumonekta muli.";
"failPurchase" = "Oops! May nangyaring mali\
 Nabigo ang pagbabayad, pakitiyak na tama ang data. Kung hindi naresolba ang problema mangyaring makipag-ugnayan sa amin: support@matreshkavpn.com";
"appleTariff1Name" = "24 na oras";
"appleTariff1Price" = "$0.99";
"appleTariff2Name" = "Para sa 1 buwan";
"appleTariff2Price" = "$5.99";
"appleTariff2Sale" = "Basic";
"appleTariff3Name" = "Sa loob ng 3 buwan";
"appleTariff3Price" = "$13.99";
"appleTariff3Sale" = "$4.6/m.";
"appleTariff4Name" = "Para sa 1 taon";
"appleTariff4Price" = "$44.99";
"appleTariff4Sale" = "$3.7/m.";
"appleTariffDescription" = "Buong proteksyon at privacy, sa pagpindot ng isang button.";
"splash1" = "Pagkuha ng access sa mga naka-block na mapagkukunan";
"splash2" = "Pabilisin ang koneksyon";
"splash3" = "Pag-encrypt ng iyong data";
"splash4" = "Kung tayong lahat ay mga anak ng Diyos, ano ang espesyal kay Jesus?";
"splash5" = "Ang mga libro ng negosyo ay nagpapayaman sa iyo kung ibebenta mo ang mga ito.";
"splash6" = "Ang mga pusa ay may siyam na buhay. Ginagawa silang perpekto para sa eksperimento.";
"splash7" = "Mali ang pagtapon ng asido, sa mata ng ilang tao.";
"splash8" = "Kapag may namatay na malapit sa iyo, lumipat ng upuan.";
"splash9" = "Mahal ka ni Jesus... Hindi siya 'in love' sa iyo.";
"splash10" = "Mga taong may Tourettes.....Ano ang nagpapakiliti sa kanila?";
"splash11" = "Isa kang magaling na tao.";
"splash12" = "Sa The Body Shop at sumigaw ng malakas, 'Meron na ako!";
"splash13" = "Sabihin kung ano ang gusto mo tungkol sa bingi...";
"splash14" = "Ito ay isang mahusay na biro, ngunit walang tumawa sa libing";
"withDrawTitle" = "I-withdraw ang iyong bonus";
"withDrawCredentials" = "Ilagay ang iyong mga kredensyal";
"emailValidation" = "Ang email address ay hindi wasto";
"paymentAmount" = "Ipasok ang halaga ng withdrawal";
"amount" = "halaga";
"withDrawCard" = "Ipasok ang card";
"withDrawCardPlaceholder" = "Mga detalye ng pagbabayad";
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"BAYTES" = "B";
"MS" = "MS";
"openSettings" = "mga setting";
"allowPermissionTitle" = "payagan ang pag-access";
"allowPermissionDescription" = "Upang ma-scan mo ang mga QR code, ang Matreshka VPN ay nangangailangan ng access sa camera. \
\
 Mangyaring paganahin ito sa mga setting ng app.";
"notNow" = "hindi ngayon.";
"today" = "ngayon.";
"yesterday" = "kahapon.";
"eraseAcc" = "Matagumpay na nadiskonekta ang mga device";
"subscribeForEnterAssistant" = "Mag-subscribe upang magamit ang katulong";
"serverUnavailable" = "Hindi available ang server";
"trialTitle" = "Pag-activate ng pagsubok";
"trialDescription" = "May 3 araw na libreng pagsubok para sa iyo. Kung gusto mo ang app, maaari kang makakuha ng subscription para sa app. Magsisimula kaagad ang trial pagkatapos ng activation at magtatapos 3 araw pagkatapos ng activation.\nGusto mo ba itong i-activate ngayon ?";
"trialButton1" = "Oo, I-activate ang pagsubok";
"cancelTrial" = "Hindi, I-activate mamaya";
"trialIsActive" = "Na-activate ang panahon ng pagsubok";
"viewApp" = "Ipakita ang MatreshkaVPN";
"rater.title" = "Rate %@";
"rater.message" = "Kung gusto mo ang application, mangyaring i-rate ito, ang iyong opinyon ay mahalaga sa amin. Salamat sa suporta.";
"rater.access" = "Rate";
"rater.later" = "Paalalahanan mo ako mamaya";
"activate.promocode" = "Activate promocode";
"cancel.rate" = "Don't show";
"done" = "Activate";
"success.activate.promocode" = "Success activated promo code";
"error.activate.promocode" = "The promo code has already been activated";

"server.not.support.protocol" = "Hindi sinusuportahan ng server ang napiling protocol";
"change.encryption.protocol" = "Baguhin ang encryption protocol";
"change.encryption.protocol.warning" = "BABALA! Kung ang VPN ay hindi kumonekta sa mga server, mangyaring baguhin ang encryption protocol, marahil ang kasalukuyang isa ay na-block sa iyong bansa/rehiyon. Kung gumagana nang maayos ang app, huwag baguhin ang mga setting ng protocol. May pagdududa ka ba sa iyong mga aksyon? - makipag-ugnayan sa suporta.";
"select.encryption.protocol" = "Pagpili ng isang encryption protocol";
"choose.encryption.protocol" = "Pumili ng isang encryption protocol";
"choose.server" = "Piliin ang server";
"reportBanner0Title" = "Baguhin ang protocol ng pag-encrypt";
"reportBanner0Description" = "Kung mayroon kang error kapag kumokonekta sa mga server, pumunta sa profile - baguhin ang encryption protocol - pumili ng protocol na iba sa kasalukuyang protocol";
"pointsPerReferral" = "Mga puntos sa bawat referral";

"kNewVersionApp" = "New version";
"kNewVersionAppMessage" = "A new version of %@ %@ is available on %@. ";
"kNewVersionAppUpdateNow" = "Update now!";
"kNewVersionAppNotNow" = "Not now";
"kNewVersionAppUpdate" = "Update";

"free" = "Free";
"premium" = "Premium";

"free.servers.help.title" = "Free servers";
"free.servers.help.subtitle" = "Amount of available traffic";
"free.servers.help.description" = "The traffic scale shows the traffic available to you on the free plan; to remove restrictions, you must subscribe.";
"free.servers.help.used" = "Used";
"free.servers.help.left" = "That's all that's left";
"free.servers.help.offer1" = "The traffic scale is common for all free serversв";
"free.servers.help.offer2" = "All free servers are limited in speed and traffic";
"free.servers.help.go.to.purchases" = "Subscribe";

"killswitch.desc" = "Kill switch will automatically disconnect you from the Internet if the connection to the VPN is severed";


"limit.traffic.free.ended.for.update" = "Free traffic limit is exhausted, the limit will be updated";

"vpn.configuration.success" = "Configuration reset";
"vpn.server.not.found" = "Server is not available, select another server";
"optimal" = "Optimal";
"optimal.desc" = "Automatic search";
